body {
  margin: 0;
  line-height: 1.5;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  background: #181928;
}

a {
  font-size: small;
  color: #03e1e4;
  text-decoration: none;
}

div {
  font-size: small;
  color: #c3b0d0;
}

img {
  display: none;
  position: absolute;
  border-style: solid;
  border-width: 15px;
  border-color: rgb(24, 25, 40);
  background: rgb(24, 25, 40);
}

#yr, #hr, #dr, #wr, #mr, #yd, #hd, #dd, #wd, #md {
  color: #03e1e4;
}

.usd {
  display: none;
}

.incr {
  color: #03e1e4;
}

.decr {
  color: #d53f3f;
}
